<?php
#####################################################
##                                                 ##
##      general information                        ##
##                                                 ##
#####################################################
//the name of the company the admin panel is installed on
define('COMPANY_NAME', 'Lakes Life Care Center');

//front end website address
define('WEBSITE_ADDY','https://localhost/lakes');

//the ip address where the website is located
define('IP_ADDRESS', '172.31.19.239');

//ip address of referring website
//used to prevent outside websites from posting to this website
$referIP = $_SERVER['SERVER_ADDR'];
define('REFER_IP_ADDRESS', $referIP);

//the website domain name
define('THIS_DOMAIN', realpath($_SERVER['DOCUMENT_ROOT']));

#####################################################
##                                                 ##
##           database information                  ##
##                                                 ##
#####################################################
//database location
define('DBLOC_','localhost');
//database user name
define('DBUSER_','root');
//datatbase password
define('DBPASS_','');
//database name
define('DBNAME_','axio');

#####################################################
##                                                 ##
##      mailer variables                           ##
##                                                 ##
#####################################################
define('SERVER_FROM', 'website.reply@webduckdesigns.com');
define('SERVER_FROM_NAME', 'Lakes Life Care Center');
define('SERVER_HOST', 'email-smtp.us-east-2.amazonaws.com');
define('EMAIL_LOGIN', 'AKIAT3VOTWZZZM4HCKWI');
define('EMAIL_PASSWORD', 'BJcz9tSuHdqf5562RtqclKzYSaI9LpBEmJl7QR+MxQ1o');
define('EMAIL_PORT', '587');
define('EMAIL_TO','lakeslifecarecenter@gmail.com');
define('EMAIL_TO_NAME', 'Claire Wagner');
//define('EMAIL_TO','tait.chambers@gmail.com');
//define('EMAIL_TO_NAME', 'Tait Chambers');

#####################################################
##                                                 ##
##      captcha variables                          ##
##                                                 ##
#####################################################
//default webduck-server.com
define('CAPTCHA_KEY', '6Lf4uwMTAAAAAAT-dvAWdxJtTdul5NGIAidrY3LB');
define('CAPTCHA_SITE_KEY', '6Lf4uwMTAAAAABB9J4WwkfIk2ygoSrjr27RSroQz');